icd9_2015 {comorbidity} | R Documentation

## ICD-9 Diagnostic Codes, 2015 Version (v32)

### Description

A dataset containing the version of the ICD-9 codes effective October 1, 2014.

### Usage

    icd9_2015

### Format

A data frame with 14,567 rows and 3 variables:

Code

  ICD-9 diagnostic code

Long_description

  Long description of each code

Short_description

  Short description of each code

### Note

The R code used to download and process the dataset from the CMS.gov website is available here.

### Source

CMS.gov Website: https://www.cms.gov/Medicare/Coding/ICD9ProviderDiagnosticCodes/codes.html

[Package comorbidity version 0.5.0 Index]